## vc1parse vc1parse |

## Types and Values

struct | GstVC1Parse

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseParse
                        ╰── GstVC1Parse

## Description

## Synopsis

### Element Information

plugin | videoparsersbad
author | Sebastian Dröge <sebastian.droege@collabora.co.uk>
class | Codec/Parser/Converter/Video

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-wmv, wmvversion=(int)3, format=(string){ WVC1, WMV3 }

name | src
direction | source
presence | always
details | video/x-wmv, wmvversion=(int)3, format=(string){ WVC1, WMV3 }, stream-format=(string){ bdu, bdu-frame, sequence-layer-bdu, sequence-layer-bdu-frame, sequence-layer-raw-frame, sequence-layer-frame-layer, asf, frame-layer }, header-format=(string){ none, asf, sequence-layer }

## Functions

## Types and Values

### struct GstVC1Parse

    struct GstVC1Parse;